.bk-bonus-list {
    margin: 20px 0 30px;
}

.bk-bonus-box {
    color: #0A62A0;
    display: flex;
    flex-direction: column;
    font: 700 14px 'Open Sans Condensed', sans-serif;
}

.bk-bonus-box:not(:last-child) {
    border-bottom: 1px solid rgba(204, 204, 204, .5);
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.bk-bonus-box a {
    text-decoration: none !important;
}

.bk-bonus-box a:hover {
    text-decoration: underline !important;
}

.bk-bonus-top {
    display: flex;
    flex-direction: column;
}

.bk-bonus-card {
    background: #F9F9F9;
    display: flex;
    flex-grow: 1;
    padding: 10px;
}

.bk-bonus-image {
    display: flex;
    height: 70px;
    margin-right: 10px;
    width: 63px;
    flex-shrink: 0;
}

.bk-bonus-image__img {
    display: flex;
    height: 100%;
    object-fit: cover;
    width: 100%;
    border: 0 !important;
    padding: 0 !important;
    max-width: 100% !important;
}

.bk-bonus-data {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
}

.bk-bonus-types {
    margin-bottom: 15px;
}

.bk-bonus-type {
    line-height: 18px;
}

.bk-bonus-type:not(:last-child) {
    border-right: 1px solid #C4C4C4;
    margin-right: 10px;
    padding-right: 10px;
}

.bk-bonus-type--privetstvennyj-bonus {
    color: #00AD5E;
}

.bk-bonus-type--fribet {
    color: #FB7240;
}

.bk-bonus-type--ekspress {
    color: #9C27B0;
}

.bk-bonus-title {
    color: #333 !important;
    font-size: 20px;
    line-height: 24px;
    min-height: 32px;
}

.bk-bonus-get {
    align-items: center;
    background: #E9EAEC;
    box-sizing: border-box;
    color: rgba(38, 41, 56, .5);
    display: flex;
    justify-content: flex-end;
    padding: 10px;
}

.bk-bonus-promo {
    cursor: pointer;
    display: flex;
    flex-direction: column;
    transition: all .15s ease-in-out;
    flex-grow: 1;
}

.bk-bonus-promo:hover {
    color: #333;
}

.bk-bonus-promo__text {
    font: 400 14px/1 arial, sans-serif;
}

.bk-bonus-promo__val {
    align-items: center;
    color: #0A62A0;
    display: flex;
    font-size: 17px;
    line-height: 16px;
    margin: 6px 0 0;
    text-transform: uppercase;
}

.bk-bonus-promo__ico {
    fill: #0A62A0;
    height: 16px;
    margin-left: 4px;
    width: 16px;
}

.bk-bonus-bttn {
    font-size: 17px;
    height: 36px;
    width: 132px;
}

.bk-bonus-bttn__get {
    align-items: center;
    background: #FA4300;
    color: #fff !important;
    display: flex;
    height: 100%;
    justify-content: center;
    text-decoration: none !important;
    width: 100%;
    font-size: 15px;
}

.bk-bonus-bttn__get:hover {
    filter: brightness(1.05);
}

.bk-bonus-info {
    display: flex;
    font: 700 12px/20px arial, sans-serif;
    justify-content: space-between;
    margin-top: 5px;
}

.bk-bonus-info--pc {
    display: none;
}

.bk-bonus-how {
    cursor: pointer;
    padding: 0 30px 0 0;
    position: relative;
}

.bk-bonus-all {
    color: #0A62A0 !important;
}

.single-bookmakers .bk-bonus-all {
    display: none;
}

.bk-bonus-how:before {
    border-bottom: 2px solid #276FB9;
    border-left: 2px solid #276FB9;
    content: '';
    height: 6px;
    position: absolute;
    right: 13px;
    top: calc(50% - 6px);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotateZ(-45deg);
    transform: rotateZ(-45deg);
    transition: all ease .3s;
    width: 6px;
}

.bk-bonus-how--open:before {
    top: calc(50% - 4px);
    transform: rotate(135deg);
}

.bk-bonus-hidden {
    color: rgba(38, 41, 56, .8);
    font: 400 13px/20px arial, sans-serif;
}

.bk-bonus-hidden--open {
    display: block !important;
}

/* PC */
@media screen and (min-width: 1003px) {
    .bk-bonus-image {
        height: 100px;
        width: 90px;
    }

    .bk-bonus-title {
        flex-grow: 1;
        font-size: 24px;
    }

    .bk-bonus-info--mobile {
        display: none;
    }

    .bk-bonus-info--pc {
        display: flex;
        font-size: 14px;
    }

    .bk-bonus-top {
        flex-direction: row;
    }

    .bk-bonus-get {
        flex-direction: column;
        justify-content: center;
        width: 152px;
    }

    .bk-bonus-promo {
        align-items: center;
        flex-grow: 1;
        justify-content: center;
        margin-bottom: 10px;
    }

    .bk-bonus-promo__text {
        line-height: 20px;
    }

    .bk-bonus-promo__val {
        margin: 0;
    }

    .bk-bonus-hidden {
        background: #F9F9F9;
        font-size: 14px;
        padding: 0 10px 10px;
    }
}
